@import '../variables';
@import '../mixins';

.app {
  padding-top: 20px;
  background-color: white;
  margin: 0 auto;

  @include respond-to('small') {
    min-height: calc(100% - 20px);
  }
  @include respond-to('medium') {
    width: 976px;
  }
  @include respond-to('large') {
    width: 1440px;
  }
}
